浏览器配置需求
  • 为了可以正常使用当前系统,您的浏览器需要:
  • 1、是 Microsoft Internet Explorer 7.0 或以上版本、Apple SafariGoogle ChromeMozilla Firefox
  • 2、推荐使用Microsoft Internet Explorer 8.0 官方下载
  • 3、允许Javascript
  • 4、如果是使用IE浏览器检查是否加入可信任站点,同时启用选项 "允许由脚本初始化的窗口,没有大小和位置限制"
  • 5、IE7或者以上版本呢把弹出窗口选项设置为"由Internet Exporer决定如何开打弹出窗口"
  • 6、允许 Cookies
  • 7、允许弹出窗口
  • 8、安装有 Macromedia Flash播放器 7.0 或以上版本
浏览器配置检测
  • 我们正在检查您的浏览器以确定是否满足以上的要求。如果看到任何一项失败!,请按照提示操作。 (注:由于IE兼容模式的开启可能造成浏览器版本检测不正确)
  • 1、浏览器:
  • 2、Javascript:
  • 3、可信任站点:
  • 4、允许由脚本初始化的窗口,没有大小和位置限制:
  • 5、由Internet Exporer决定如何开打弹出窗口:
  • 6、Cookies:
  • 7、弹出窗口:
  • 8、Flash播放器:
  • 我们正在检查您的浏览器以确定是否满足以上的要求。如果看到任何一项失败!,请按照提示操作。
  • 1、浏览器:
  • 2、Javascript:
  • 3、Cookies:
  • 4、弹出窗口:
  • 5、Flash播放器:
  • 我们正在检查您的浏览器以确定是否满足以上的要求。如果看到任何一项失败!,请按照提示操作。
  • 1、浏览器:
  • 2、Javascript:
  • 3、Cookies:
  • 4、弹出窗口:
  • 5、Flash播放器:
  • 我们正在检查您的浏览器以确定是否满足以上的要求。如果看到任何一项失败!,请按照提示操作。
  • 1、浏览器:
  • 2、Javascript:
  • 3、Cookies:
  • 4、弹出窗口:
  • 5、Flash播放器: